<?php
if (!defined('ABSPATH')) {
	exit;
}
require_once 'autoloader.php';

/**
 * Plugin defines
 */
define('KALIFORMS_PRO_BASE', plugin_dir_path(__FILE__));
define('KALIFORMS_PRO_EXTENSIONS_API', 'https://kaliforms.com/wp-json/kf/v1/licensed-plugins');
if (!defined('KALIFORMS_API')) {
	define('KALIFORMS_API', 'https://www.kaliforms.com/wp-json/kf/v1/');
}
define('KALIFORMS_PRO_URL', plugin_dir_url(__FILE__) . 'public/');
define('KALIFORMS_PRO_SITE', rtrim(ABSPATH, '\\/'));
define('KALIFORMS_PRO_VERSION', '1.8.14');
